<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE `waiver_requests` ADD COLUMN `form_number` VARCHAR(50) NULL AFTER `membership_number`",
    'down' => "ALTER TABLE `waiver_requests` DROP COLUMN `form_number`",
];
